@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix')
         format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    padding: 0px;
    margin: 0px;
    width: 100%;
    display: table;    
}

* {
    font-family: 'robotoregular';
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

.colorVermelho {
    color: #990000;
}

.colorBranco {
    color: #fff
}

.colorCinzaGrafite {
    color: #243238;
}

.colorCinzaClaro {
    color: #9E9E9E;
}

.colorCinzaEscuro {
    color: #666666;
}

.backgroundVermelho {
    background: #990000;
}

.backgroundGrafite {
    background: #2B2B2B;
}

.backgroundPreto {
    background: #020202;
}

.backgroundCinzaEscuro {
    background: #607D8B;
}

.backgroundBranco {
    background: #fff;
}

.backgroundVermelhoClaro {
    background: #D9534F;
}

/*.conteudo{max-width: 1236px;margin: 0 auto;}*/
.conteudo {
    width: 100%;
    display: table;
    margin: 0 auto;
    padding-left: 48px;
    padding-right: 48px;    
}

.topo {
    position: relative;
    width: 100%;
}

.idenProjeto {
    width: 100%;
    height: 70px;
    line-height: 70px;
    display: table;
}

.logoCNMP {
    padding-left: 10px;
    padding-top: 10px;
    height: 60px;
    position: relative;
    line-height: 60px;
    padding-left: 20px;
    font-size: 20px;
    background: url('../images/logoCnmp.png');
    width: 170px;
    height: 70px;
    position: absolute;
}

.nomeProjeto {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Ubuntu Condensed';
    text-align: center;
}

.containerTopo {
    width: 100%;
    position: relative;
}

.imagemTopo {
   height: 293px;
   background: url('../images/imagemTopo.png') no-repeat;
   background-size:100% auto;
}

.barraTopo {
    height: 60px;
    position: relative;
    line-height: 60px;
    padding-left: 20px;
    font-size: 20px;
    color: #fff;
}

.campoPesquisar {
    width: 450px;
    position: absolute;
    top: 114px;
    left: 50%;
    transform: translate(-50%, 0)
}

.campoPesquisar input {
    width: 100%;
    height: 45px;
    line-height: 45px;
    padding-left: 9px;
    border-radius: 10px;
    border: 1px solid #9E9E9E;
    font-size: 15px;
}

.campoPesquisar span {
    font-size: 29px;
    position: absolute;
    right: 0px;
    top: -1px;
    width: 56px;
    text-align: center;
    cursor: pointer;
    height: 46px;
    line-height: 46px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}

.ctCaixaDados {
    position: absolute;
    display: flex;
    top: -25px;
    width: 1111px;
    line-height: initial;
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%, 0);
    margin-left: 18px;
}

.caixaDados {
    width: 326px;
    border-radius: 3px;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    float: left;
    margin-right: 30px;
    padding-top: 3px;
    padding-bottom: 20px;
}

.caixaDados label {
    font-size: 50px;
    font-weight: bold;
}

.caixaDados div {
    font-size: 14px;
    padding-left: 8px;
    padding-right: 8px;
}

.container {
    width: 1112px;
    margin: 0 auto;
    margin-top: 80px;
    position: relative;
}

.nomeContainer {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    font-size: 21px;
}

.ctProjetos {
    margin-top: 20px;
    padding: 2px;
    overflow: hidden;
}

.divProjetos {
    width: max-content;
    width: intrinsic;
    width: -moz-max-content;
    width: -webkit-max-content;
}

.projeto {
    margin-left: 16px;
    float: left;
    width: 358px;
    height: 220px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
    cursor: pointer;
    padding: 8px;
    position: relative;
    overflow: hidden;
}

.projeto:hover .escondeTexto, .projeto:hover {
    background: #ECEFF1;
}

.imgProjeto {
    width: 156px;
    height: 206px;
    float: left;
    background: #fff;
    position: relative;
}

.dadosProjeto {
    float: left;
    margin-left: 8px;
    width: 175px;
}

.dadosProjeto label {
    font-size: 12px;
}

.dadosProjeto div {
    padding-top: 2px;
    font-size: 14px;
    margin-bottom: 10px;
    text-transform: lowercase;
}

.ementa {
    font-size: 10px !important;
}

.setaEsquerda {
    position: absolute;
    font-size: 60px;
    color: #d6d6d6;
    top: 120px;
    left: -37px;
    cursor: pointer;
}

.setaDireita {
    position: absolute;
    font-size: 60px;
    color: #d6d6d6;
    top: 120px;
    right: -37px;
    cursor: pointer;
}

.badgeCurtida {
    position: absolute;
    width: 100px;
    font-size: 12px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    left: 32px;
    top: 2px;
    z-index: 99;
}

.escondeTexto {
    position: absolute;
    width: 346px;
    height: 11px;
    background: #fff;
    bottom: 0px;
}

.projeto.livro {
    margin-left: 0px;
    width: 1122px;
    box-shadow: none;
    cursor: default;
}

.projeto.livro:hover {
    background: #fff !important;
}

.imgPelaCapa {
    float: left;
    margin-right: 9px;
    margin-top: 9px;
    width: 76px;
    cursor: pointer;
}

.rodape {
    width: 100%;
    height: 300px;
    margin-top: 100px;
    padding-left: 57px;
    padding-top: 40px;
    padding-right: 57px;
}

.infoCNMP {
    width: 100%;
    display: table;
}

.nomeMP {
    float: left;
    font-family: 'PT Sans';
    font-size: 24px;
	color: #741C28;
}

.midiasSociais {
    float: right;
}

.midiasSociais i {
    border-radius: 50%;
    font-size: 21px;
    margin-right: 10px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}

.enderecoCNMP {
    display: table;
    width: 100%;
}

.enderecoCNMP div {
    font-size: 13px;
    color: #741C28;
    margin-top: 20px;
}

.enderecoCNMP div p {
    text-align: center;
    margin-top: 56px;
    font-weight: bold;
}

#pesquisaAvancada {
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    height: 587px;
    display: none;
}

#pesquisaAvancada *:not(i) {
    font-family: 'PT Sans' !important;
}

.tituloPesquisaAvancada {
    width: 100%;
    display: table;
    margin-bottom: 20px;
}

.tituloPesquisaAvancada img {
    float: left;
    margin-left: -12px;
}

.tituloPesquisaAvancada label {
    font-size: 21px;
    line-height: 72px;
}

.linhaPesquisa {
    margin-top: 10px;
    display: table;
    width: 100%;
}

.linhaPesquisa div {
    margin-bottom: 5px;
    width: 100%;
    display: table;
}

.linhaPesquisa span {
    font-size: 20px;
    margin-right: 5px;
    cursor: pointer;
    float: left;
}

.linhaPesquisa i {
    font-size: 20px;
    margin-right: 5px;
    cursor: pointer;
    float: left;
}

.linhaPesquisa label {
    font-size: 16px;
    margin-right: 20px;
    cursor: pointer;
    float: left;
    display: block;
    line-height: 18px;
}

.linhaPesquisa input {
    font-size: 16px;
    margin-right: 20px;
    display: block;
    width: 100%;
    padding-left: 9px;
    border-radius: 5px;
    line-height: 26px;
}

select {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #fff;
    border-radius: 5px;
}

.btnConcluirPesquisa {
    width: 100px;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    margin-top: 30px;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
}

.botaoPesquisaAvancada {
    position: absolute;
    font-size: 14px;
    padding: 5px;
    left: 136px;
    cursor: pointer;
}

.projeto .titulo {
    text-transform: uppercase;
}

.itemFiltro {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    float: left;
    display: table;
    background: #B0BEC5;
    border-radius: 5px;
    font-size: 12px;
    margin-right: 5px;
    margin-top: 5px;
}

.botoesPaginacao {
    float: left;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #1565C0;
    font-size: 12px;
    color: #1565C0;
    cursor: pointer;
}

.botoesPaginacao.numero {
    border-left: none;
    width: 30px;
}

.botoesPaginacao:hover {
    background: #ECEFF1;
}

.ctFiltrosUsados {
    display: table;
    padding: 8px;
    background: #ECEFF1;
    width: 100%;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-bottom: 15px;
    font-size: 12px;
}

.tituloFiltrosUsados {
    margin-bottom: 5px;
    text-align: left;
}

#barraPaginacao {
    display: table;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

.botoesPaginacao.esquerda {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.botoesPaginacao.direita {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.btnRefazerBusca {
    width: 145px;
    height: 40px;
    background: #941004;
    position: absolute;
    right: 20px;
    top: 10px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    border-radius: 5px;
    display: none;
}

.linhaPesquisaLogin input {
    border-radius: 5px;
    border: 1px solid #d0d0d0;
    padding-left: 10px;
    font-size: 14px;
    padding: 8px;
    width: 100%;
}

.linhaPesquisaLogin div {
    margin-bottom: 0px;
    width: 100%;
    display: table;
    font-size: 14px;
}

.paginacaoSelecionada{
    background: #d6d6d6;
}